field: e2fd868b-f4d4-403c-b55e-b968bc3d6a7b # Features
fieldLayouts:
  baa841f7-42ec-43d8-84d3-9e7ba28aad4d:
    tabs:
      -
        elements:
          -
            fieldUid: 4c169eef-8982-474a-a078-24b75b89ee2c # Icon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5d5275d0-3d98-4792-8541-a0f78e61e465 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d869ea1f-248a-4050-af41-1e9299ce7fc9 # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  4c169eef-8982-474a-a078-24b75b89ee2c: # Icon
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: icon
    instructions: ''
    name: Icon
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: false
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  5d5275d0-3d98-4792-8541-a0f78e61e465: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: featureTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d869ea1f-248a-4050-af41-1e9299ce7fc9: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: copy
    instructions: ''
    name: Copy
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: feature
name: Feature
sortOrder: 1
